Author Topic: error code is 2753  (Read 81 times)

Offline kihak

  • Newbie
  • *
  • Posts: 1
error code is 2753
« on: June 14, 2022, 04:55:06 AM »
I have installed the current CIS on my old Windows XP computer.
However, the module "SecureShopping" can not be installed.

I always get the message:
The installer has encountered an unexpected error installing this package. This may indicate a problem with this package. The error code is 2753

Offline C.O.M.O.D.O RT

  • Comodo Staff
  • Moderator
  • Comodo's Hero
  • *****
  • Posts: 855
Re: error code is 2753
« Reply #1 on: June 14, 2022, 05:01:23 AM »
Hi kihak,

Thank you for reporting, the Minimum requirement for installing CIS requires OS Windows 7 SP1.

Thanks
C.O.M.O.D.O RT

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek